icedtea6 fails to bootstrap on Fedora 17/18

Stefan Ring stefan at
Mon Mar 4 23:45:22 PST 2013

> I am on Fedora 17. I can still build icedtea6-1.11 using the ecj/gcj
> that's part of Fedora and I have been using that to build icedtea6-1.12.

You are right. This does indeed work for me as well. Thanks!

More information about the distro-pkg-dev mailing list